.events_links a {
color: #000000;
font-weight: bold;
}

#about_footer_menu_css a:link {
	color: #FFFFFF;
}
#resources_footer_menu_css a:link {
color: #FFFFFF;
}
#training_footer_menu_css a:link{
color: #FFFFFF;
}
#services_footer_menu_css a:link {
color: #FFFFFF;
}

#about_footer_menu_css a:hover {
	color: #000000;
}
#resources_footer_menu_css a:hover {
color: #000000;
}
#training_footer_menu_css a:hover {
color: #000000;
}
#services_footer_menu_css a:hover {
color: #000000;
}

#about_footer_menu_css  {
	color: #FFF;
}
#resources_footer_menu_css  {
color: #FFF;
}
#training_footer_menu_css  {
color: #FFF;
}
#services_footer_menu_css  {
color: #FFF;
}

.site_tail_css a {
color: #0066FF;
font-weight: bold;
}

.logo_css {
	position: absolute;
	left: 20px;
	top: 8px;
}
.some_space {
	padding-left: 20px;
	width: 900px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.grey_border_top_css {
	position: absolute;
	left: 0px;
	top: 75px;
}
.blast1_css {
	position: absolute;
	left: 0px;
	top: 87px;
}
.footer_box_css {
	position: absolute;
	left: 0px;
	top: 401px;
	width: 1000px;
	height: auto;
}
#top_menu {
	position:absolute;
	left:600px;
	top:43px;
	width:auto;
	height:auto;
	z-index:1;
}#top_menu a {
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#about_footer_menu_css {
	position: absolute;
	left: 10px;
	top: 475px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#resources_footer_menu_css {
	position: absolute;
	left: 140px;
	top: 475px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 170px;
}
#training_footer_menu_css {
	position: absolute;
	left: 315px;
	top: 475px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: auto;
}
.footer_menu_header_css {
	color: #FFCC05;
	font-weight: bold;
}

.boilerplater_css {
	position: absolute;
	left: 0px;
	top: 628px;
}
#legal {
	position: absolute;
	left: 700px;
	top: 620px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	width: auto;
}
#legal a {
	color: #0066FF;
}
 
.mike_photo {
	position: absolute;
	left: 650px;
	top: 100px;
}
.mike_bio_css {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: absolute;
	width: 225px;
	left: 775px;
	top: 100px;
}
.content_top_trim {
	position: absolute;
	left: 0px;
	top: 401px;
}
.trim_heading {
	position: absolute;
	left: 650px;
	top: 250px;
}
.register_buttons {
	position: absolute;
	left: 775px;
	top: 560px;
}
.story {
	position: absolute;
	left: 0px;
	top: 425px;
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 25px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #003399;
	position: relative;
	left: 20px;
}
.register_buttons_content {
	position: absolute;
	left: 423px;
	top: 358px;
}

.events_links {
	position: absolute;
	left: 650px;
	top: 275px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	list-style-type:none;
}
.blog_blurb_css {
	position: absolute;
	left: 650px;
	top: 250px;
}
.footer_base{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: absolute;
	text-align: left;
	
	width: 1000px;
	margin-top: 20px;
	position: absolute;
	left: 10px;
	color: #333333;
	height: 20px;
	
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	
	background-color: #CCCCCC;
	font-weight: bold;

	margin-bottom: 40px;
}
#footer_base a:visited {
	color: #003399;
}

#commander {
	position:absolute;
	left:0px;
	top:418px;
	width:627px;
	height:215px;
	z-index:1;
	}
#services_footer_menu_css {
	position: absolute;
	left: 489px;
	top: 475px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: auto;
}
.call {
	position: absolute;
	left: 402px;
	top: 7px;
}
